httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Millett <bmill...@gmail.com>
Subject Re: [users@httpd] using a vendor's apache
Date Sat, 25 Feb 2012 14:45:09 GMT
On Sat, 25 Feb 2012 13:06:45 +0000
Edward Quick <edwardquick@hotmail.com> wrote:

> 
> Hi Apache Users,
> The place where I work is embarking on a project to migrate custom apache
> builds to the RHEL6 build. Obviously that brings certain limitations (not
> being able to use the snazzy new Apache 2.4 version for example!!) I was
> curious whether anyone else had gone down this route, and what their
> experiences were like, and whether they were pleased with the end result.

My experience has to do with PCI compliancy.  Most of the compliancy checkers
look for the version number, so the latest rhel version (even though it has
all of the patches) fails due to having a lower rev than what it is looking
for to be compliant.

-- 
Brian Millett
"If anyone asks, say it fell from the sky."
   -- [ Delenn to Sinclair (re: Vorlon files), "The Gathering"]

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message